.box.box-100 { clear:both; margin:0 20px; }
.box.box-50 { float:left; width:45.4%; margin:5px 0 5px 20px; }
.box.box-66 { float:left; width:62.1%; margin:5px 0 5px 20px; }
.box.box-33 { float:left; width:274px; padding:5px; margin:5px 0 5px 20px; }

#footer .box.box-33 { width:190px; margin:0 5px; padding-top:0;}
#footer .box.box-33 p:first-child { margin-top:0; }
